import xhiveframework
from xhiveframework.utils.install import add_standard_navbar_items


def execute():
	# Add standard navbar items for XhiveERP in Navbar Settings
	xhiveframework.reload_doc("core", "doctype", "navbar_settings")
	xhiveframework.reload_doc("core", "doctype", "navbar_item")
	add_standard_navbar_items()
